Wsparcie dla PHP w wersji 5.5 i 5.6

Informujemy, że wprowadziliśmy aktualizację systemu i udostępniliśmy możliwość korzystania z PHP w wersjach 5.5 oraz 5.6.
Aby skorzystać z nowej wersji PHP należy stworzyć lub edytować plik .htaccess wpisując:
:Location *.php
Use php55
i odpowiednio “php56” dla wyzszej wersji.

W przypadku dodatkowych pytań lub wątpliwości, prosimy o kontakt z naszym Działem Obsługi Klienta za pośrednictwem formularza, bądź pod numerem 801 44 55 55.

Szukaj
Generic filters
Tylko dokładne dopasowania
Szukaj w tytułach
Szukaj w treści
Wyświetl posty typu:
lub